DMP_PACKET(3)

FUNCTION
dmp_packet - Dump a packet to a file.

SYNOPSIS
#include <karma_dmp.h>

void dmp_packet

(FILE *fp, packet_desc *pack_desc, char *packet, flag comments)

DESCRIPTION
This routine will dump a packet to a file, writing in ASCII format.

fp  The file pointer.

pack_desc
    The descriptor.

packet
    The packet.

comments
    If TRUE, the routine will append comments to the lines written, else it will not.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/